
.com-content-article.item-page {
 text-align:left;
}   
.com-content-article__body {
 text-align:left;   
}

/*3 clanky*/
/*
.wf-columns.wf-columns-stack-medium   .wf-column    {
   border:solid #B3B3B3 1px;  border-radius:20px; padding:15px 15px 5px 15px;
}   
.wf-columns.wf-columns-stack-medium   .wf-column  a  {
   display:block;  margin-bottom:20px;
}
.wf-columns.wf-columns-stack-medium   .wf-column h4 a  {
  text-transform:none; font-size:17pt;   line-height:130%;
}     */










